.modal-close-btn{
   top: 7px;
    font-size: 24px;
    background: #aeb3b7;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    float: right;
    position: absolute;
    z-index: 1;
    right: 6px;
    font-size: 17px;
}

.get-s-form{
        background: #fbf7ed;
    padding: 50px !important;
    border-radius: 6px;
}

    .modal-dialog {
        max-width: 647px !important;
        margin: 1.75rem auto;
    }